org.apache.felix.service.command

## Class CommandSession.Utils

- java.lang.Object
- - org.apache.felix.service.command.CommandSession.Utils

Enclosing interface:
  CommandSession

    public static class CommandSession.Utils
    extends Object

Return the current session. Available inside from a command call.

### Constructor Summary

Constructors
Constructor and Description
`Utils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static CommandSession` `current()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Utils

    public Utils()

### Method Detail

#### current

    public static CommandSession current()